Changeset 2261

Show
Ignore:
Timestamp:
05/13/07 08:03:57
Author:
miyagawa
Message:

better dependencies for XPath libraries

Files:

Legend:

Unmodified
Added
Removed
Modified
Copied
Moved
  • Web-Scraper/trunk/Makefile.PL

    r2229 r2261  
    44 
    55requires 'Scalar::Util'; 
    6 requires 'HTML::TreeBuilder::XPath'; 
     6requires 'HTML::TreeBuilder::XPath', 0.08; 
     7requires 'XML::XPathEngine', 0.08; 
    78requires 'HTML::Selector::XPath'; 
    89requires 'LWP::UserAgent';